Subject: RE:Message from Walmart.com Customer: Where is my order, 200013064815405 #Ref 20250304003227177
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 05 Mar 2025 07:51:13 -0800

Hello Angela / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200013064815405 and PO 109006313394572.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 285985170545.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

angela gomez wants to connect with you for the order below:

Customer Order Number:  200013064815405

Purchase Order No:  109006313394572

Reason for Contact:  Where is my order

Item name/number:  Regency Heights Satin Sheet Set, Twin Bed Sheets with Pillowcases, 4-Piece Luxury Silky Sheet Set, Midnight Blue, Gifts for Women/14359257990

Customer Message:

Where is my order??

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team